*{margin:0; padding:0;}
body{ width:800px; margin:0 auto;background: url(../img/back.jpg) fixed repeat-x;}
h1 a{
	font-size:14px;
	letter-spacing:2px;
	line-height:20px;
	font-family:"ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
}
h2{
	font-family:"ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	color: #0000FF;
	margin:15px 0;
	letter-spacing:3px;
	text-align:center;
	}
h3{
	padding:5px 0 5px 5px;
	font-family:"ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	margin:10px 0;
	color: #660099;
	border-style:solid;
    border-width:0px;
    border-left-width:10px;
	border-bottom:1px ridge;
	border-color: #0000CC;
}
h4{
	text-align:center;
	color: #FF9900;
	padding:10px 0;
	}
table{
	margin:0 auto;
	text-align:center;
	color: #CC6600;
	}
a{
	color: #CC6600;
	text-decoration:none;
	}
a:hover{
	color: #66CCFF;
	}
a:active{
	color: #CCCC33;
}


#con{
	width:800px;
	}
#text{
	width:800px;
	padding:5px 0;
	text-align:right;
	}
#text a{
	color: #FF0000;
	}
#all{
	padding:3px 0;

	}
#tittle{
	width:600px;
	float: right;
	}
#main{
	width:780px;
	padding:10px;
	}
	
#main p{
	line-height:20px;
	letter-spacing:1px;
	font-size:14px;
	font-family:"ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	}
#main ol{
	font-weight:bold;
	line-height:25px;
	color: #CC3300;
	padding:1.5em;
	}
#menu{
	width:196px;
	float: left;
	text-align: right;
	font-family:"ＭＳ ゴシック", "Osaka−等幅";
	padding:10px 0;
	}
#menu a{
	text-align:center;
	display:block;
	width:150px;
	border:1px solid;
	font-size:16px;
	margin:5px 0;
	font-weight:bold;
	line-height:42px;
	}	
#menu2{
	text-align:center;
	margin-top:1em;
	}
#menu2 a{
	font-size:14px;
	font-weight:bold;
	margin:0 10px;
}

#foot{
	width:800px;
	clear:both;
	text-align:center;
	margin-top:1em;
	padding:5px 0;
	}
.cl {clear:both; text-align:center;}

.copy {	font-size:80%;
	font-weight:bold;
	color:#666666;
}
#RESULT {padding-left:10px; padding-right:10px;}

#ADD_MAIN {width: 470px;margin-left: auto;margin-right: auto;}

#ADD_MAIN td {padding: 5px;}

ul {margin:0; padding:0;}


.ck1 {width:230px; float:left; margin:10px;}

dl {margin:0; padding:0;}

dt {font-size:14px; font-weight:bold; width:220px; padding:0px 5px; height:25px; line-height:25px; background: #CCCCCC; text-align:center;}

dt a {text-decoration:none; font-weight:bold; color: #0000FF;}

dd {line-height:1.8em; margin:5px 0; font-size:12px;}

dd a {text-decoration:none;}


/*new*/


.newt{
width:790px;
	font-family:"ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	color: #0000FF;
	margin:15px 0;
	letter-spacing:3px;
	text-align:center;
	font-size:24px;
	}
	
.newc{
width:700px;
height:200px;
overflow:auto;
margin:0 auto 0 auto;
font-size:12px;
padding:10px;

}
